!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for forced helical MHD turbulence
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2020/06/13 18:30:46 brandenb Exp $',
/
&magnetic_init_pars
/
